+ date
Sat Nov 25 22:03:01 UTC 2023
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source trisquel-meta=11.0-24
Reading package lists...
Need to get 18.4 kB of source archives.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main trisquel-meta 11.0-24 (dsc) [3058 B]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main trisquel-meta 11.0-24 (tar) [15.3 kB]
dpkg-source: info: extracting trisquel-meta in trisquel-meta-11.0
dpkg-source: info: unpacking trisquel-meta_11.0-24.tar.gz
Fetched 18.4 kB in 0s (179 kB/s)
W: Download is performed unsandboxed as root as file 'trisquel-meta_11.0-24.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source trisquel-meta=11.0-24
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-strip-nondeterminism dwz libdebhelper-perl
  libfile-stripnondeterminism-perl libsub-override-perl libtool m4 po-debconf
0 upgraded, 15 newly installed, 0 to remove and 221 not upgraded.
Need to get 3149 kB of archives.
After this operation, 8859 kB of additional disk space will be used.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 3149 kB in 0s (17.5 MB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123255 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up debhelper (13.6ubuntu1) ...
Processing triggers for man-db (2.10.2-1) ...
+ find . -maxdepth 1 -name trisquel-meta* -type d
+ cd ./trisquel-meta-11.0
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package trisquel-meta
dpkg-buildpackage: info: source version 11.0-24
dpkg-buildpackage: info: source distribution aramo
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh_testdir
dh_testroot
dh_clean
 dpkg-source -b .
dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
dpkg-source: warning: native package version may not have a revision
dpkg-source: info: using source format '1.0'
dpkg-source: info: building trisquel-meta in trisquel-meta_11.0-24.tar.gz
dpkg-source: info: building trisquel-meta in trisquel-meta_11.0-24.dsc
 debian/rules build
make: Nothing to be done for 'build'.
 debian/rules binary
dh_clean
dh_testdir
dh_testroot
dh_installchangelogs
dh_installdocs
dh_fixperms
dh_compress
dh_installdeb
dh_gencontrol
dh_md5sums
dh_builddeb
pkgstripfiles: processing control file: debian/trisquel-desktop-common-recommended/DEBIAN/control, package trisquel-desktop-common-recommended, directory debian/trisquel-desktop-common-recommended
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-gnome-base/DEBIAN/control, package trisquel-gnome-base, directory debian/trisquel-gnome-base
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
pkgstripfiles: processing control file: debian/trisquel-gnome-recommended/DEBIAN/control, package trisquel-gnome-recommended, directory debian/trisquel-gnome-recommended
pkgstripfiles: processing control file: debian/trisquel/DEBIAN/control, package trisquel, directory debian/trisquel
pkgstripfiles: processing control file: debian/trisquel-codecs/DEBIAN/control, package trisquel-codecs, directory debian/trisquel-codecs
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-sugar-recommended/DEBIAN/control, package trisquel-sugar-recommended, directory debian/trisquel-sugar-recommended
pkgstripfiles: processing control file: debian/trisquel-mini-recommended/DEBIAN/control, package trisquel-mini-recommended, directory debian/trisquel-mini-recommended
INFO: pkgstripfiles: waiting for lock (trisquel) ...
pkgstripfiles: processing control file: debian/trisquel-print-system/DEBIAN/control, package trisquel-print-system, directory debian/trisquel-print-system
pkgstripfiles: processing control file: debian/trisquel-gnome-base-recommended/DEBIAN/control, package trisquel-gnome-base-recommended, directory debian/trisquel-gnome-base-recommended
INFO: pkgstripfiles: waiting for lock (trisquel-codecs) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
pkgstripfiles: processing control file: debian/trisquel-base/DEBIAN/control, package trisquel-base, directory debian/trisquel-base
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-base-recommended/DEBIAN/control, package trisquel-base-recommended, directory debian/trisquel-base-recommended
pkgstripfiles: processing control file: debian/sugar-honey/DEBIAN/control, package sugar-honey, directory debian/sugar-honey
pkgstripfiles: processing control file: debian/triskel/DEBIAN/control, package triskel, directory debian/triskel
pkgstripfiles: processing control file: debian/trisquel-minimal/DEBIAN/control, package trisquel-minimal, directory debian/trisquel-minimal
INFO: pkgstripfiles: waiting for lock (trisquel-base) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
pkgstripfiles: processing control file: debian/trisquel-desktop-common/DEBIAN/control, package trisquel-desktop-common, directory debian/trisquel-desktop-common
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base-recommended) ...
pkgstripfiles: processing control file: debian/triskel-recommended/DEBIAN/control, package triskel-recommended, directory debian/triskel-recommended
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
pkgstripfiles: processing control file: debian/fonts-trisquel/DEBIAN/control, package fonts-trisquel, directory debian/fonts-trisquel
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-recommended/DEBIAN/control, package trisquel-recommended, directory debian/trisquel-recommended
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-minimal/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: processing control file: debian/trisquel-mini/DEBIAN/control, package trisquel-mini, directory debian/trisquel-mini
pkgstripfiles: processing control file: debian/trisquel-sugar/DEBIAN/control, package trisquel-sugar, directory debian/trisquel-sugar
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-minimal ...
pkgstripfiles: processing control file: debian/trisquel-gnome/DEBIAN/control, package trisquel-gnome, directory debian/trisquel-gnome
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
dpkg-deb: building package 'trisquel-minimal' in '../trisquel-minimal_11.0-24_amd64.deb'.
pkgstripfiles: processing control file: debian/sugar/DEBIAN/control, package sugar, directory debian/sugar
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base-recommended) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-codecs/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-codecs ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
dpkg-deb: building package 'trisquel-codecs' in '../trisquel-codecs_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-base/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-base ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-base' in '../trisquel-base_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-base-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-base-recommended ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-base-recommended' in '../trisquel-base-recommended_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-desktop-common-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-desktop-common/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-desktop-common ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-desktop-common' in '../trisquel-desktop-common_11.0-24_amd64.deb'.
Searching for duplicated docs in dependency trisquel-codecs...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
  symlinking changelog.Debian.gz in trisquel-desktop-common-recommended to file in trisquel-codecs
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-print-system) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-desktop-common-recommended ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-desktop-common-recommended' in '../trisquel-desktop-common-recommended_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-print-system/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-print-system ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
dpkg-deb: building package 'trisquel-print-system' in '../trisquel-print-system_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
  symlinking changelog.Debian.gz in trisquel to file in trisquel-base
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
Searching for duplicated docs in dependency trisquel-desktop-common...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
Searching for duplicated docs in dependency trisquel-print-system...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel' in '../trisquel_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-recommended/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-recommended' in '../trisquel-recommended_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (sugar) ...
  symlinking changelog.Debian.gz in trisquel-gnome to file in trisquel-base
Searching for duplicated docs in dependency trisquel-desktop-common...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-gnome' in '../trisquel-gnome_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-gnome-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome-recommended ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (trisquel-mini) ...
dpkg-deb: building package 'trisquel-gnome-recommended' in '../trisquel-gnome-recommended_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
INFO: pkgstripfiles: waiting for lock (sugar) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-mini-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar) ...
  symlinking changelog.Debian.gz in trisquel-mini to file in trisquel-base
INFO: pkgstripfiles: waiting for lock (sugar) ...
Searching for duplicated docs in dependency trisquel-desktop-common...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-mini ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-mini' in '../trisquel-mini_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-sugar-recommended) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
pkgstripfiles: Truncating usr/share/doc/trisquel-mini-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-mini-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-mini-recommended' in '../trisquel-mini-recommended_11.0-24_amd64.deb'.
Searching for duplicated docs in dependency trisquel-base...
INFO: pkgstripfiles: waiting for lock (sugar) ...
  symlinking changelog.Debian.gz in trisquel-sugar to file in trisquel-base
Searching for duplicated docs in dependency sugar...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-sugar ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-sugar' in '../trisquel-sugar_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
Searching for duplicated docs in dependency sugar-honey...
INFO: pkgstripfiles: waiting for lock (sugar-honey) ...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
  symlinking changelog.Debian.gz in trisquel-sugar-recommended to file in sugar-honey
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-sugar-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-sugar-recommended' in '../trisquel-sugar-recommended_11.0-24_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/sugar/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package sugar ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'sugar' in '../sugar_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
Searching for duplicated docs in dependency sugar...
INFO: pkgstripfiles: waiting for lock (triskel) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
  symlinking changelog.Debian.gz in sugar-honey to file in sugar
pkgstripfiles: Running PNG optimization (using 40 cpus) for package sugar-honey ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'sugar-honey' in '../sugar-honey_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (triskel-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
Searching for duplicated docs in dependency trisquel-base...
  symlinking changelog.Debian.gz in triskel to file in trisquel-base
Searching for duplicated docs in dependency trisquel-desktop-common...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package triskel ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'triskel' in '../triskel_11.0-24_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base) ...
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Truncating usr/share/doc/triskel-recommended/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package triskel-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'triskel-recommended' in '../triskel-recommended_11.0-24_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/trisquel-gnome-base/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (trisquel-gnome-base-recommended) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome-base ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
dpkg-deb: building package 'trisquel-gnome-base' in '../trisquel-gnome-base_11.0-24_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/trisquel-gnome-base-recommended/changelog.Debian.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (fonts-trisquel) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package trisquel-gnome-base-recommended ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'trisquel-gnome-base-recommended' in '../trisquel-gnome-base-recommended_11.0-24_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/fonts-trisquel/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package fonts-trisquel ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'fonts-trisquel' in '../fonts-trisquel_11.0-24_amd64.deb'.
 dpkg-genbuildinfo -O../trisquel-meta_11.0-24_amd64.buildinfo
 dpkg-genchanges -O../trisquel-meta_11.0-24_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Sat Nov 25 22:03:30 UTC 2023
+ cd ..
+ ls -la
total 184
drwxr-xr-x 3 root root  4096 Nov 25 22:03 .
drwxr-xr-x 3 root root  4096 Nov 25 22:03 ..
-rw-r--r-- 1 root root 32779 Nov 25 22:03 buildlog.txt
-rw-r--r-- 1 root root  2238 Nov 25 22:03 fonts-trisquel_11.0-24_amd64.deb
-rw-r--r-- 1 root root  1828 Nov 25 22:03 sugar-honey_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2664 Nov 25 22:03 sugar_11.0-24_amd64.deb
-rw-r--r-- 1 root root  3040 Nov 25 22:03 triskel-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  1886 Nov 25 22:03 triskel_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2424 Nov 25 22:03 trisquel-base-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2698 Nov 25 22:03 trisquel-base_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2298 Nov 25 22:03 trisquel-codecs_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2050 Nov 25 22:03 trisquel-desktop-common-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2746 Nov 25 22:03 trisquel-desktop-common_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2222 Nov 25 22:03 trisquel-gnome-base-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2200 Nov 25 22:03 trisquel-gnome-base_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2710 Nov 25 22:03 trisquel-gnome-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2052 Nov 25 22:03 trisquel-gnome_11.0-24_amd64.deb
drwxr-xr-x 3 root root  4096 Sep  4 07:35 trisquel-meta-11.0
-rw-r--r-- 1 root root  2175 Nov 25 22:03 trisquel-meta_11.0-24.dsc
-rw-r--r-- 1 root root 15303 Nov 25 22:03 trisquel-meta_11.0-24.tar.gz
-rw-r--r-- 1 root root 12667 Nov 25 22:03 trisquel-meta_11.0-24_amd64.buildinfo
-rw-r--r-- 1 root root  9404 Nov 25 22:03 trisquel-meta_11.0-24_amd64.changes
-rw-r--r-- 1 root root  2430 Nov 25 22:03 trisquel-mini-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  1762 Nov 25 22:03 trisquel-mini_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2454 Nov 25 22:03 trisquel-minimal_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2364 Nov 25 22:03 trisquel-print-system_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2874 Nov 25 22:03 trisquel-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  1366 Nov 25 22:03 trisquel-sugar-recommended_11.0-24_amd64.deb
-rw-r--r-- 1 root root  1722 Nov 25 22:03 trisquel-sugar_11.0-24_amd64.deb
-rw-r--r-- 1 root root  2054 Nov 25 22:03 trisquel_11.0-24_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./triskel_11.0-24_amd64.deb ./trisquel-meta_11.0-24.tar.gz ./trisquel-sugar-recommended_11.0-24_amd64.deb ./buildlog.txt ./trisquel-gnome_11.0-24_amd64.deb ./trisquel-gnome-base-recommended_11.0-24_amd64.deb ./trisquel-minimal_11.0-24_amd64.deb ./trisquel-gnome-recommended_11.0-24_amd64.deb ./trisquel-mini_11.0-24_amd64.deb ./trisquel-meta_11.0-24.dsc ./trisquel-sugar_11.0-24_amd64.deb ./trisquel-base-recommended_11.0-24_amd64.deb ./trisquel-mini-recommended_11.0-24_amd64.deb ./fonts-trisquel_11.0-24_amd64.deb ./sugar_11.0-24_amd64.deb ./trisquel-gnome-base_11.0-24_amd64.deb ./trisquel-meta_11.0-24_amd64.buildinfo ./trisquel-codecs_11.0-24_amd64.deb ./trisquel-desktop-common_11.0-24_amd64.deb ./trisquel-desktop-common-recommended_11.0-24_amd64.deb ./triskel-recommended_11.0-24_amd64.deb ./trisquel_11.0-24_amd64.deb ./trisquel-meta_11.0-24_amd64.changes ./trisquel-base_11.0-24_amd64.deb ./trisquel-print-system_11.0-24_amd64.deb ./sugar-honey_11.0-24_amd64.deb ./trisquel-recommended_11.0-24_amd64.deb
dd0d8c5fe7a2f6b9af1ce6e23b987a6fc48266b40b8455daeeeb41db777cd9bb  ./triskel_11.0-24_amd64.deb
98d8beaa97e400def9ec3567e3fedd18accfe88d840f77427d83d4265e77e45f  ./trisquel-meta_11.0-24.tar.gz
b5a38f8ff25e2c5ee851f164fcc6ce9fc10739b8666d02cb1833c7604fb00b10  ./trisquel-sugar-recommended_11.0-24_amd64.deb
eb8096e9da45bdcd4423585a527184e3cd348ca758dd7e74885fec7ced4dc617  ./buildlog.txt
57ec8200f27092896fb2f352b5108366702ab0cc2f3ec8ced80da9b40bd4e2a5  ./trisquel-gnome_11.0-24_amd64.deb
5e709fbaf531799acc0dceb24d0ae6eda7038569c9695663a4d124e180eb2dc8  ./trisquel-gnome-base-recommended_11.0-24_amd64.deb
31ff5c7be79194e6da09a1bf9941fcfe7c11fdafee8c6ea7f524f5b6123a46b2  ./trisquel-minimal_11.0-24_amd64.deb
796b2c0ee6f43f7f8344c205832fc0f46949c5efec6952f6f665ff1bcf973ea4  ./trisquel-gnome-recommended_11.0-24_amd64.deb
212ba24b35768c68eadd96884965e35de1eed24dd3c689476f774113e42562be  ./trisquel-mini_11.0-24_amd64.deb
ae34309e48456988d3ca8aa202bdcf81f2753812981ae9982ef2b3c7fb8389ed  ./trisquel-meta_11.0-24.dsc
47d0e7fd940e629255a7bb753cc305a54e3ce9a4ce8bb6a6f4a63fe04e4905da  ./trisquel-sugar_11.0-24_amd64.deb
c3bcf380f0d01a59a392ad2ece7daa77b6067e38623885a63a871bcb108c83c9  ./trisquel-base-recommended_11.0-24_amd64.deb
0e593acf10a3f799a8af72a18c9cf83f31695c1545d48979dae67494c525a5cf  ./trisquel-mini-recommended_11.0-24_amd64.deb
0c998b4fbe1aa1bcdbc574b6ff8bee57facc05b2a63f6e55564cee1dfa9ef40c  ./fonts-trisquel_11.0-24_amd64.deb
285471337402d6343ce6159bce20699e377263f41c87fe623b753b2a3fc834b1  ./sugar_11.0-24_amd64.deb
4331150df3bffde0eb5dcbe6a3fcb4e6ef27938b445ca74b10c77694297500d6  ./trisquel-gnome-base_11.0-24_amd64.deb
ff8f9076135362098a240a289bde225663647b167ba5d872a90dfb463aaccb1e  ./trisquel-meta_11.0-24_amd64.buildinfo
e22262425a13447ece4883e5d33d8da715038cc766fd93693b4cb0f84bd4b94e  ./trisquel-codecs_11.0-24_amd64.deb
02196eac7893966337a6d6b6d369f7609035c471d58590e0d17734eb00f2daba  ./trisquel-desktop-common_11.0-24_amd64.deb
4a4494cf7092eb49e28edde356fb3766a0b8356238603eb20bbee036c1db1aab  ./trisquel-desktop-common-recommended_11.0-24_amd64.deb
a64a67f85129b67f53a4011a757ca8bc89fa72bc47e2d35d17e77cfca07d8277  ./triskel-recommended_11.0-24_amd64.deb
b8e138784f2f2af332d64e5383b6c91ec9e190961a268332c7b3ba0ed8dc99e7  ./trisquel_11.0-24_amd64.deb
ce99fbecfa35c58161963ddf73b881cbf904aeb16c6328fba7413741adeb3858  ./trisquel-meta_11.0-24_amd64.changes
3cfe2e5846f7a2917aeeaad028715d5bbb9c99cc5fccb03833db89da7796bc34  ./trisquel-base_11.0-24_amd64.deb
f8ea73c5bea77ecf7f9ba6d2b569599d40603b3859fdd8796a33389e9da8c557  ./trisquel-print-system_11.0-24_amd64.deb
7a864d924b3a6fc12e0aa414e76ad4713515a75948e53c1760d6b0f856bc99de  ./sugar-honey_11.0-24_amd64.deb
c765ab93bba90e7bdf16a6a5b690db955f2e377758161ef4d60b310506b04b13  ./trisquel-recommended_11.0-24_amd64.deb
+ mkdir published
+ cd published
+ cd ../
+ ls fonts-trisquel_11.0-24_amd64.deb sugar-honey_11.0-24_amd64.deb sugar_11.0-24_amd64.deb triskel-recommended_11.0-24_amd64.deb triskel_11.0-24_amd64.deb trisquel-base-recommended_11.0-24_amd64.deb trisquel-base_11.0-24_amd64.deb trisquel-codecs_11.0-24_amd64.deb trisquel-desktop-common-recommended_11.0-24_amd64.deb trisquel-desktop-common_11.0-24_amd64.deb trisquel-gnome-base-recommended_11.0-24_amd64.deb trisquel-gnome-base_11.0-24_amd64.deb trisquel-gnome-recommended_11.0-24_amd64.deb trisquel-gnome_11.0-24_amd64.deb trisquel-mini-recommended_11.0-24_amd64.deb trisquel-mini_11.0-24_amd64.deb trisquel-minimal_11.0-24_amd64.deb trisquel-print-system_11.0-24_amd64.deb trisquel-recommended_11.0-24_amd64.deb trisquel-sugar-recommended_11.0-24_amd64.deb trisquel-sugar_11.0-24_amd64.deb trisquel_11.0-24_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/fonts-trisquel_11.0-24_amd64.deb
--2023-11-25 22:03:30--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/fonts-trisquel_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2238 (2.2K) [application/x-debian-package]
Saving to: 'fonts-trisquel_11.0-24_amd64.deb'

     0K ..                                                    100%  225M=0s

2023-11-25 22:03:30 (225 MB/s) - 'fonts-trisquel_11.0-24_amd64.deb' saved [2238/2238]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar-honey_11.0-24_amd64.deb
--2023-11-25 22:03:30--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar-honey_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1828 (1.8K) [application/x-debian-package]
Saving to: 'sugar-honey_11.0-24_amd64.deb'

     0K .                                                     100%  178M=0s

2023-11-25 22:03:30 (178 MB/s) - 'sugar-honey_11.0-24_amd64.deb' saved [1828/1828]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar_11.0-24_amd64.deb
--2023-11-25 22:03:30--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/sugar_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2664 (2.6K) [application/x-debian-package]
Saving to: 'sugar_11.0-24_amd64.deb'

     0K ..                                                    100%  241M=0s

2023-11-25 22:03:30 (241 MB/s) - 'sugar_11.0-24_amd64.deb' saved [2664/2664]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:30--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 3040 (3.0K) [application/x-debian-package]
Saving to: 'triskel-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  146M=0s

2023-11-25 22:03:31 (146 MB/s) - 'triskel-recommended_11.0-24_amd64.deb' saved [3040/3040]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/triskel_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1886 (1.8K) [application/x-debian-package]
Saving to: 'triskel_11.0-24_amd64.deb'

     0K .                                                     100%  188M=0s

2023-11-25 22:03:31 (188 MB/s) - 'triskel_11.0-24_amd64.deb' saved [1886/1886]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2424 (2.4K) [application/x-debian-package]
Saving to: 'trisquel-base-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  240M=0s

2023-11-25 22:03:31 (240 MB/s) - 'trisquel-base-recommended_11.0-24_amd64.deb' saved [2424/2424]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-base_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2698 (2.6K) [application/x-debian-package]
Saving to: 'trisquel-base_11.0-24_amd64.deb'

     0K ..                                                    100%  249M=0s

2023-11-25 22:03:31 (249 MB/s) - 'trisquel-base_11.0-24_amd64.deb' saved [2698/2698]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-codecs_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-codecs_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2298 (2.2K) [application/x-debian-package]
Saving to: 'trisquel-codecs_11.0-24_amd64.deb'

     0K ..                                                    100%  232M=0s

2023-11-25 22:03:31 (232 MB/s) - 'trisquel-codecs_11.0-24_amd64.deb' saved [2298/2298]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2050 (2.0K) [application/x-debian-package]
Saving to: 'trisquel-desktop-common-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  209M=0s

2023-11-25 22:03:31 (209 MB/s) - 'trisquel-desktop-common-recommended_11.0-24_amd64.deb' saved [2050/2050]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-desktop-common_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2746 (2.7K) [application/x-debian-package]
Saving to: 'trisquel-desktop-common_11.0-24_amd64.deb'

     0K ..                                                    100%  188M=0s

2023-11-25 22:03:31 (188 MB/s) - 'trisquel-desktop-common_11.0-24_amd64.deb' saved [2746/2746]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2222 (2.2K) [application/x-debian-package]
Saving to: 'trisquel-gnome-base-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  166M=0s

2023-11-25 22:03:31 (166 MB/s) - 'trisquel-gnome-base-recommended_11.0-24_amd64.deb' saved [2222/2222]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-base_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2200 (2.1K) [application/x-debian-package]
Saving to: 'trisquel-gnome-base_11.0-24_amd64.deb'

     0K ..                                                    100%  159M=0s

2023-11-25 22:03:31 (159 MB/s) - 'trisquel-gnome-base_11.0-24_amd64.deb' saved [2200/2200]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2710 (2.6K) [application/x-debian-package]
Saving to: 'trisquel-gnome-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  183M=0s

2023-11-25 22:03:31 (183 MB/s) - 'trisquel-gnome-recommended_11.0-24_amd64.deb' saved [2710/2710]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-gnome_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2052 (2.0K) [application/x-debian-package]
Saving to: 'trisquel-gnome_11.0-24_amd64.deb'

     0K ..                                                    100%  148M=0s

2023-11-25 22:03:31 (148 MB/s) - 'trisquel-gnome_11.0-24_amd64.deb' saved [2052/2052]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2430 (2.4K) [application/x-debian-package]
Saving to: 'trisquel-mini-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  175M=0s

2023-11-25 22:03:31 (175 MB/s) - 'trisquel-mini-recommended_11.0-24_amd64.deb' saved [2430/2430]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-mini_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1762 (1.7K) [application/x-debian-package]
Saving to: 'trisquel-mini_11.0-24_amd64.deb'

     0K .                                                     100%  126M=0s

2023-11-25 22:03:31 (126 MB/s) - 'trisquel-mini_11.0-24_amd64.deb' saved [1762/1762]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-minimal_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-minimal_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2454 (2.4K) [application/x-debian-package]
Saving to: 'trisquel-minimal_11.0-24_amd64.deb'

     0K ..                                                    100%  176M=0s

2023-11-25 22:03:31 (176 MB/s) - 'trisquel-minimal_11.0-24_amd64.deb' saved [2454/2454]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-print-system_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-print-system_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2364 (2.3K) [application/x-debian-package]
Saving to: 'trisquel-print-system_11.0-24_amd64.deb'

     0K ..                                                    100%  158M=0s

2023-11-25 22:03:31 (158 MB/s) - 'trisquel-print-system_11.0-24_amd64.deb' saved [2364/2364]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2874 (2.8K) [application/x-debian-package]
Saving to: 'trisquel-recommended_11.0-24_amd64.deb'

     0K ..                                                    100%  142M=0s

2023-11-25 22:03:31 (142 MB/s) - 'trisquel-recommended_11.0-24_amd64.deb' saved [2874/2874]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar-recommended_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar-recommended_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1366 (1.3K) [application/x-debian-package]
Saving to: 'trisquel-sugar-recommended_11.0-24_amd64.deb'

     0K .                                                     100% 84.9M=0s

2023-11-25 22:03:31 (84.9 MB/s) - 'trisquel-sugar-recommended_11.0-24_amd64.deb' saved [1366/1366]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel-sugar_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1722 (1.7K) [application/x-debian-package]
Saving to: 'trisquel-sugar_11.0-24_amd64.deb'

     0K .                                                     100%  127M=0s

2023-11-25 22:03:31 (127 MB/s) - 'trisquel-sugar_11.0-24_amd64.deb' saved [1722/1722]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel_11.0-24_amd64.deb
--2023-11-25 22:03:31--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/t/trisquel-meta/trisquel_11.0-24_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2054 (2.0K) [application/x-debian-package]
Saving to: 'trisquel_11.0-24_amd64.deb'

     0K ..                                                    100%  149M=0s

2023-11-25 22:03:31 (149 MB/s) - 'trisquel_11.0-24_amd64.deb' saved [2054/2054]

+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./triskel_11.0-24_amd64.deb ./trisquel-sugar-recommended_11.0-24_amd64.deb ./trisquel-gnome_11.0-24_amd64.deb ./trisquel-gnome-base-recommended_11.0-24_amd64.deb ./trisquel-minimal_11.0-24_amd64.deb ./trisquel-gnome-recommended_11.0-24_amd64.deb ./trisquel-mini_11.0-24_amd64.deb ./trisquel-sugar_11.0-24_amd64.deb ./trisquel-base-recommended_11.0-24_amd64.deb ./trisquel-mini-recommended_11.0-24_amd64.deb ./fonts-trisquel_11.0-24_amd64.deb ./sugar_11.0-24_amd64.deb ./trisquel-gnome-base_11.0-24_amd64.deb ./trisquel-codecs_11.0-24_amd64.deb ./trisquel-desktop-common_11.0-24_amd64.deb ./trisquel-desktop-common-recommended_11.0-24_amd64.deb ./triskel-recommended_11.0-24_amd64.deb ./trisquel_11.0-24_amd64.deb ./trisquel-base_11.0-24_amd64.deb ./trisquel-print-system_11.0-24_amd64.deb ./sugar-honey_11.0-24_amd64.deb ./trisquel-recommended_11.0-24_amd64.deb
dd0d8c5fe7a2f6b9af1ce6e23b987a6fc48266b40b8455daeeeb41db777cd9bb  ./triskel_11.0-24_amd64.deb
b5a38f8ff25e2c5ee851f164fcc6ce9fc10739b8666d02cb1833c7604fb00b10  ./trisquel-sugar-recommended_11.0-24_amd64.deb
57ec8200f27092896fb2f352b5108366702ab0cc2f3ec8ced80da9b40bd4e2a5  ./trisquel-gnome_11.0-24_amd64.deb
5e709fbaf531799acc0dceb24d0ae6eda7038569c9695663a4d124e180eb2dc8  ./trisquel-gnome-base-recommended_11.0-24_amd64.deb
31ff5c7be79194e6da09a1bf9941fcfe7c11fdafee8c6ea7f524f5b6123a46b2  ./trisquel-minimal_11.0-24_amd64.deb
796b2c0ee6f43f7f8344c205832fc0f46949c5efec6952f6f665ff1bcf973ea4  ./trisquel-gnome-recommended_11.0-24_amd64.deb
212ba24b35768c68eadd96884965e35de1eed24dd3c689476f774113e42562be  ./trisquel-mini_11.0-24_amd64.deb
47d0e7fd940e629255a7bb753cc305a54e3ce9a4ce8bb6a6f4a63fe04e4905da  ./trisquel-sugar_11.0-24_amd64.deb
c3bcf380f0d01a59a392ad2ece7daa77b6067e38623885a63a871bcb108c83c9  ./trisquel-base-recommended_11.0-24_amd64.deb
0e593acf10a3f799a8af72a18c9cf83f31695c1545d48979dae67494c525a5cf  ./trisquel-mini-recommended_11.0-24_amd64.deb
0c998b4fbe1aa1bcdbc574b6ff8bee57facc05b2a63f6e55564cee1dfa9ef40c  ./fonts-trisquel_11.0-24_amd64.deb
285471337402d6343ce6159bce20699e377263f41c87fe623b753b2a3fc834b1  ./sugar_11.0-24_amd64.deb
4331150df3bffde0eb5dcbe6a3fcb4e6ef27938b445ca74b10c77694297500d6  ./trisquel-gnome-base_11.0-24_amd64.deb
e22262425a13447ece4883e5d33d8da715038cc766fd93693b4cb0f84bd4b94e  ./trisquel-codecs_11.0-24_amd64.deb
02196eac7893966337a6d6b6d369f7609035c471d58590e0d17734eb00f2daba  ./trisquel-desktop-common_11.0-24_amd64.deb
4a4494cf7092eb49e28edde356fb3766a0b8356238603eb20bbee036c1db1aab  ./trisquel-desktop-common-recommended_11.0-24_amd64.deb
a64a67f85129b67f53a4011a757ca8bc89fa72bc47e2d35d17e77cfca07d8277  ./triskel-recommended_11.0-24_amd64.deb
b8e138784f2f2af332d64e5383b6c91ec9e190961a268332c7b3ba0ed8dc99e7  ./trisquel_11.0-24_amd64.deb
3cfe2e5846f7a2917aeeaad028715d5bbb9c99cc5fccb03833db89da7796bc34  ./trisquel-base_11.0-24_amd64.deb
f8ea73c5bea77ecf7f9ba6d2b569599d40603b3859fdd8796a33389e9da8c557  ./trisquel-print-system_11.0-24_amd64.deb
7a864d924b3a6fc12e0aa414e76ad4713515a75948e53c1760d6b0f856bc99de  ./sugar-honey_11.0-24_amd64.deb
c765ab93bba90e7bdf16a6a5b690db955f2e377758161ef4d60b310506b04b13  ./trisquel-recommended_11.0-24_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./triskel_11.0-24_amd64.deb: OK
./trisquel-sugar-recommended_11.0-24_amd64.deb: OK
./trisquel-gnome_11.0-24_amd64.deb: OK
./trisquel-gnome-base-recommended_11.0-24_amd64.deb: OK
./trisquel-minimal_11.0-24_amd64.deb: OK
./trisquel-gnome-recommended_11.0-24_amd64.deb: OK
./trisquel-mini_11.0-24_amd64.deb: OK
./trisquel-sugar_11.0-24_amd64.deb: OK
./trisquel-base-recommended_11.0-24_amd64.deb: OK
./trisquel-mini-recommended_11.0-24_amd64.deb: OK
./fonts-trisquel_11.0-24_amd64.deb: OK
./sugar_11.0-24_amd64.deb: OK
./trisquel-gnome-base_11.0-24_amd64.deb: OK
./trisquel-codecs_11.0-24_amd64.deb: OK
./trisquel-desktop-common_11.0-24_amd64.deb: OK
./trisquel-desktop-common-recommended_11.0-24_amd64.deb: OK
./triskel-recommended_11.0-24_amd64.deb: OK
./trisquel_11.0-24_amd64.deb: OK
./trisquel-base_11.0-24_amd64.deb: OK
./trisquel-print-system_11.0-24_amd64.deb: OK
./sugar-honey_11.0-24_amd64.deb: OK
./trisquel-recommended_11.0-24_amd64.deb: OK
+ echo Package trisquel-meta version 11.0-24 is reproducible!
Package trisquel-meta version 11.0-24 is reproducible!
